Loading...
Searching...
No Matches
matplotlibcpp::detail::plot_impl< std::false_type > Struct Reference

`#include <matplotlibcpp.h>`

## Public Member Functions

template<typename IterableX, typename IterableY>
bool | operator() (const IterableX &x, const IterableY &y, const std::string &format)

## Member Function Documentation

## operator()()

template<typename IterableX, typename IterableY>

bool matplotlibcpp::detail::plot_impl< std::false_type >::operator() | ( | const IterableX & | x,
|  | const IterableY & | y,
|  | const std::string & | format )

inline

Here is the call graph for this function:

The documentation for this struct was generated from the following file:

- include/plotting/matplotlibcpp.h